Function
createChildtab
Creates a child table from a given lcp table.
createChildtab(childTab, lcp[, algo_tag])
Include Headers
seqan/index.h
Parameters

childTab | A reference to the resulting child table.
lcp | A given lcp table.
algo_tag | A tag that identifies the algorithm which is used for creation.

Remarks
The size of childTab must be at least length(text) before calling this function.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47